@charset "utf-8";
/* 集团官网移动端公共部分 CSS Document */

body{
	width: 100%;
	overflow-x: hidden;
}
.fl{
	float: left;
}
.fr{
	float: right;
}


/*顶部公共区域 begin*/
.BDJTpublicTopPart{
	width: 100%;
	margin: 0 auto;
	background-color: #ffffff;
}
	/*顶部*/
	.BDJTpublicTop{
		width: 7.5rem;
		height: 1rem;	
		margin: 0 auto;
		position: relative;
	}
		/*企业logo*/
		.BDJTlogo{
			width: 2.72rem;
			height: 0.68rem;
			position: absolute;
			top: 0.18rem;
			left: 0.3rem;
		}

		/*一级导航*/
		.navBtnUl{
			overflow: hidden;
			position: absolute;
			top: 0;
			z-index: 100;
		}/*一级导航外框通用样式*/

		.navBtnUlUnClick{
			width: 2rem;
			height: 1rem;
			left: 5.3rem;
			/*可利用背景图做移动端按钮*/			
			background-image: url(../images/mobilenavc.png);
			background-repeat: no-repeat;
			background-position: 92% 50%; 
			background-size: 25%;
		}/*一级导航外框未点击时样式*/

		.navBtnUlClick{
			width: 3.5rem;
			height: 6.6rem;
			left: 4rem;		
/*			background-image: none;	*/
			background-color: #ffffff;
			border: solid 1px #dddddd;
			
			background-image: url(../images/mobilenavexit.png);
			background-repeat: no-repeat;
			background-position: 92% 0%; 
			background-size: 100%;
			
			
		}/*一级导航外框点击时样式,高度可用JS控制，正常情况是7个一级导航加退出按钮*/

			.navBtnUl>li{
				width: 3rem;
				height: 0.8rem;
				border-bottom: solid 1px #dddddd;
				margin: 0 auto;
			}/*各个一级导航通用样式*/
			.navBtnUl li:first-child{
				margin-top: 1rem;
			}
			.navBtnUl li:last-child{
				border-bottom: 1px solid transparent;
			}
			.navBtnLiUnClick{
/*				border-bottom: 1px solid transparent;*/
/*				margin-left: 0;*/
/*				background-color: aqua;*/
				
				background-image: url(../images/navIcon.jpg);
				background-repeat: no-repeat;
				background-position: 8% 50%; 
				background-size: 8%;
					
			}/*各个一级导航未点击时样式*/

			.navBtnLiClick{
				background-color: black;
			}/*各个一级导航点击时样式*/



				.navBtnUl>li a{
					font-size: 0.26rem;
					text-align: left;
					line-height: 0.8rem;
					color: #303030;
					margin: 0 auto;
					text-indent: 0.8rem;
					font-weight: bold;
					letter-spacing: 4px;
				}
				.navBtnLinkUnClick{
					pointer-events: none;/*不点击导航按钮时，需要使得a标签禁止点击*/
					width: 100%;
					height: 0.8rem;
					line-height: 1rem;
				}
				.navBtnLinkClick{
					pointer-events: auto;
					width: 2.4rem;
					height: 0.8rem;
					letter-spacing: 0;
					text-indent: 0.6rem;
					line-height: 0.6rem;

				}


		/*左侧搜索 移动端隐藏*/
		.BDJTsearch{
			display: none;	
		}

		/*移动端展示一级导航文字*/
		.showText{
			width: 2rem;
			height: 1rem;
			position: absolute;
			top: 0;
			left: 4.8rem;
			font-size: 0.34rem;
			color: #e3c392;
			line-height: 1rem;
			text-align: center;
		}


	/*二级导航*/
	.sedNavPart{		
		width: 2.2rem;
		position: absolute;
		top: 1rem;
		left: 4.6rem;
		z-index: 110;
	}
		.navBtnUlSED{
			width: 2.2rem;
			
		}
			.navBtnUlSED>li{
				width: 100%;
				height: 0.8rem;
				position: absolute; 
				display: none;
				
			}
				.navBtnUlSED>li a{
					width: 100%;
					height: 0.8rem;
					font-size: 0.24rem;
					line-height: 0.8rem;
					letter-spacing: 4px;
/*					color: #e3c392;*/
					color: #1a1a1a;
					margin: 0 auto;
					text-align: center;
					border-bottom: 1px solid #f0f0f0;
					
					
				}


/*顶部公共区域 end*/



/*新增公共版块，网站导航列表 begin*/
.New_public_botNav{
	width: 100%;
	background-color: #ffffff;
	padding: 0.1rem 0;
} 
	.New_public_botNavC{
		width: 7.2rem;
		margin: 0 auto;
		overflow: hidden;
	}	
		.New_public_botNavC>div{
			float: left;
		}
		.New_navLine,
		.New_navLineTr{
			display: none;
		}

		.New_navList{
			width: 3.6rem;	
			margin-bottom: 0.2rem;
		}
			.New_navListT{
				width: 100%;
				height: 0.8rem;
				font-size: 0.3rem;
/*				color: #e3c392;*/
				color: #000000;
				line-height: 0.8rem;
				font-weight: bold;
			}
			.New_navListUL{
				width: 100%;
				overflow: hidden;
			}
			.New_navListUL>a{
				width: 50%;
				height: 0.6rem;
				display: block;
				float: left;
				font-size: 0.26rem;
				line-height: 0.6rem;
/*				color: #ffffff;*/
				color: #000000;
			}
			.New_navListUL>a:hover{
				color: #ff0000;
				font-weight: bold;
				text-decoration: underline;
				cursor: pointer;
			}

/*新增公共版块，网站导航列表 end*/


/*底部公共部分*/
.BDJTpublic_botb{
	width: 100%;
	background-color: #282828;
	padding: 0.2rem 0 0.2rem 0;
}
	.BDJTpublic_bot{
		width: 100%;
		overflow: hidden;
		margin: 0 auto;
	}
		/*新增二维码显示区域*/
		.new_BDJTpublic_botl{
			width: 7.2rem;
			margin: 0 auto;
			overflow: hidden;
		}
		.new_BDJTpublic_botl>div{
			float: left;
			width: 1.4rem;
			height: 2rem;
			margin: 0 0.2rem;
		}
		.new_BDJTpublic_botl>div img{
			width: 100%;
		}

		.new_BDJTpublic_botl>div h1{
			width: 100%;
			font-size: 0.2rem;
			color: #e3c392;
			line-height: 0.6rem;
			text-align: center;
		}

		/*搜索--mobile*/
		.mobile_BDJTsearch{
			width: 7rem;
			height: 0.6rem;
			margin: 0.2rem auto 0 auto;

			overflow: hidden;
		}
			.mobile_BDJTsearch input{	
				display: block;
				width: 5rem;
				height: 0.6rem;
				font-size: 0.2rem;
				line-height: 0.6rem;
				color: #e3c392;
				background-color: #282828;
				text-indent: 0.1rem;
				outline: none;
				border: solid 1px #e3c392;
				margin-left: 1rem;
			}
			.mobile_BDJTsearch a{
				width: 0.4rem;
				height: 0.4rem;
				background-image: url(../images/searchwap.png);
				background-repeat: no-repeat;
				background-position: 50% 50%;
				background-size: 90%;
				margin: 0.1rem 0 0 0.1REM;
			}
			.mobile_BDJTsearch a:hover{
				cursor: pointer;
			}

		
		/*底部导航*/
		.BDJTpublic_botr{
			width: 100%;
		}
			/*底部链接*/	
			.botnav{
				width: 7rem; 
				height: 0.3rem;
				overflow: hidden;
				margin: 0.3rem auto 0.2rem auto;
			}
				.botnav a{
					display: block;
					float: right;
					width: 25%;
					height: 0.3rem;
					font-size: 0.24rem;
					line-height: 0.3rem;
					color: #e3c392;
					border-left: solid 1px #e3c392;
					text-align: center;
				}
				.botnav a:last-child{
					border-left: none;
				}
				.botnav a:hover{
					font-weight: bold;
					text-decoration: underline;
					cursor: pointer;
				}

			/*底部信息*/
			.botmsg{
				width: 7rem;
				overflow: hidden;
				margin: 0 auto;
			}
				.botmsg1 p{

					height: 0.3rem;
					font-size: 0.2rem;
					color: #e3c392;
					line-height: 0.3rem;
					text-align: center;
					margin-bottom: 0.1rem;
				}
				.botmsg1p1{
					float: left;
					width: 3.5rem;
				}
				.botmsg1p2{
					width: 3.5rem;
					float: right;
					overflow: hidden;
				}
					.botmsg1p2 span{
						width: 2rem;
						color: #e3c392;
						float: right;
						text-align: left;
					}
				.botmsg1p3{
					width: 7rem;
					float: left;
				}

	
				.botmsg2 p{

					float: left;
					height: 0.3rem;
					font-size: 0.2rem;
					color: #e3c392;
					line-height: 0.3rem;
					text-align: center;
					margin-bottom: 0.1rem;
					overflow: hidden;
				}
	
					.botmsg2 p a{
						float: left;
						font-size: 0.2rem;
						color: #e3c392;
						line-height: 0.3rem;
						text-align: center;
						overflow: hidden;
					}
					.botmsg2 p img{
						float: left;
						width: 0.2rem;
						margin-top: 2px;

					}
				.botmsg2p1{
					width: 3.5rem;
				}

				.botmsg2p2{
					width: 3.5rem;
				}
					.botmsg2p2 a{
						width: 3.5rem;
						color: #e3c392;
						text-align: center;
					}	
				.botmsg2p3{
					width: 4rem;
					margin-left: 1.5rem;
				}

					.botmsg2p3 a{
						text-align: left;
						text-indent: 0.1rem;
					}
	

	.botnavcopy{
		width: 100%;
		font-size: 0.2rem;
		color: #e3c392;
		text-align: center;
		line-height: 0.3rem;
	
	}


/*底部公共部分 end*/


/*二级页面单张banner*/
.BDJTPUBimg{
	width: 100%;
}

	.BDJTPUBimg img{
		 width: 100%;
	}

/*二级页面公共部分--小标题*/

.BDJTPUBtitle{
	display: none
}

/*二级页面公共部分*/
.BDJTPUBNAV{
	width: 7rem;
	margin: 0 auto 0.2rem auto;
	overflow: hidden;
}
	/*二级页面-侧边导航*/
	.BDJTPUBNAVle{
		width: 100%;
		overflow: hidden;
		margin: 0.1rem auto;
	}

		/*二级页面-侧边导航首行*/
		.BDJTPUBNAVleT{
			display: none;
		}

		/*二级页面-侧边导航*/
		.BDJTPUBNAVleulbox{
			width: 100%;
			overflow: hidden;
		}
			.BDJTPUBNAVul{
				float: left;
				width: 1.92rem;
				height: 0.56rem;
				margin: 0.1rem 0.2rem;
				border: solid 0.01rem #e3c392;
				border-radius: 0.12rem;
			}
				.BDJTPUBNAVul>a:hover{
					color: #e3c392;
					cursor: pointer;
				}
				.BDJTPUBNAVulT{
					width: 100%;
					height: 100%;
					font-size: 0.24rem;
					color: #4d4852;
					line-height: 0.56rem;
					text-align: center;
				}

	/*二级页面-右侧公共部分*/
	.BDJTaboutus11{
		width: 7rem;
		margin-top: 0.2rem;
	}
		/*翻页按钮样式*/
		.BDJTnewzhulbtn{
			width: 100%;		
			height: 0.6rem;
			margin: 0.2rem auto 0 auto;
		}
			.BDJTnewzhulbtnbox{
				width: 5.6rem;
				height: 0.6rem;
				overflow: hidden;
				margin: 0 auto;

			}
				.BDJTnewzhulbtnbox div{
					width: 1.2rem;
					height: 0.6rem;
					float: left;
					margin: 0 0.1rem;
					font-size: 0.24rem;
					color: #4e4e4e;
					line-height: 0.6rem;
					text-align: center;
				}

/*				.BDJTnewzhulbtnbox > div:nth-child(n+3):nth-child(-n+7){
					display: none;
				}*/
				.BDJTnewzhulbtnbox > div:nth-child(5),
				.BDJTnewzhulbtnbox > div:nth-child(6) {
					display: none;
				}
				.BDJTnewzhulbtnbox select{
					background-color: #ebebeb;
				}
				.BDJTnewzhulbtnbox div:hover{
					cursor: pointer;
					background-color: #e3c392;
					color: #ffffff;
				}






/*搜索结果*/
	.BDJTsearchRE{
		width: 7rem;
		margin: 0 auto 0.2rem auto;
	}
	.searchreImg{
		width: 7rem;
		margin: 0.2rem 0;
	}
	.searchreT{
		width: 7rem;
		height: 0.4rem;
		font-size: 0.2rem;
		color: #4d4852;
		line-height: 0.4rem;
	}
	.searchreT span{
		display: inline;
		color: #e3c392;
		padding: 0 0.06rem;
	}

	.searchrebox{
		width: 7rem;
	}
	.searchre1{
		width: 7rem;
		border-bottom: solid 1px #e7e7e7;
		padding: 0.2rem 0;
	}
	.searchre1:last-child{	
		border-bottom: solid 1px  transparent;
	}
	.searchre1:hover{
		cursor: pointer;
		box-shadow: 2px 2px 5px #888888;
	}
	.searchre1:hover h1{
		color: #e3c392;
		cursor: pointer;
	}

	.searchre1 h1{
		width: 7rem;
		height: 0.4rem;
		font-size: 0.28rem;
		color: #474545;
		line-height: 0.4rem;
		overflow: hidden;
		white-space: nowrap;   /* 强制文本在一行内显示，不换行 */
		text-overflow: ellipsis;  /* 溢出部分用省略号代替 */
	}

	.searchre1 p{
		width: 7rem;
		height: 0.8rem;
		font-size: 0.2rem;
		color: #474545;
		line-height: 0.4rem;
		overflow: hidden;
		margin-top: 0.1rem;
		display: -webkit-box;
  		-webkit-line-clamp: 2;
 		-webkit-box-orient: vertical;
	}

	.searchre1 div{
		width: 7rem;
		height: 0.4rem;
		font-size: 0.2rem;
		color: #474545;
		line-height: 0.4rem;
	}
	.searchre1 div span{
		color: #000000;
		font-weight: bold;
	}




	/*网站导航*/
	.BDJTmapweb{
		width: 7rem;
		margin: 0.3rem auto;
	}

	.BDJTmapwebctrl{
		overflow: hidden;
		width: 7rem;
		margin: 0 auto 0.2rem auto;
	}
	.BDJTmapwebctrl div{
		float: left;
		width: 1.92rem;
		height: 0.56rem;
		text-align: center;
		line-height: 0.56rem;
		border: solid 0.01rem #999999;
		font-size: 0.2rem;
		color: #58535d;
		border-radius: 0.16rem;
		margin: 0 0.2rem 0.2rem 0.2rem;
	}
	.BDJTmapwebctrl a{
		width: 1.92rem;
		height: 0.56rem;
		text-align: center;
		line-height: 0.56rem;
		font-size: 0.2rem;
		color: #58535d;
	}

	.BDJTmapwebctrl div:hover{
		cursor: pointer;
		color: #e3c392;
		box-shadow: 0.02rem 0.02rem 0.05rem #888888;
		border: solid 0.01rem #e3c392;
	}

	.BDJTmapwebctrl a:hover{
		cursor: pointer;
		color: #e3c392;
	}

	.BDJTmapbox1{
		width: 7rem;
		position: relative;
	}

	.BDJTmapbox1>div{
		display: none;
	}

	.BDJTMAP1{
		width: 7rem;
		position: absolute;
	}

	.BDJTMAPline1{
		width: 7rem;
		margin: 0 auto;
		border-top: solid 0.01rem #e3c392;
		overflow: hidden;
		padding: 0.2rem 0;
	}
	.BDJTMAPline1 a:hover{
		cursor: pointer;
		font-weight: bold;
	}
	.BDJTMAPline1>a{
		float: left;
		width: 1.8rem;
		height: 0.6rem;
		background-color: #e3c392;
		font-size: 0.2rem;
		color: #ffffff;
		line-height: 0.6rem;
		text-align: center;
		border-radius: 0.14rem;

	}
	.BDJTMAPline1>div{
		float: left;
		width: 5.2rem;
		overflow: hidden;
	}
	.BDJTMAPline1>div a{
		width: 1.3rem;
		height: 0.6rem;
		line-height: 0.6rem;
		font-size: 0.2rem;
		color: #4d4852;
		text-align: center;
		float: left;
	}

	.BDJTMAP2{
		width: 7rem;
		position: absolute;

	}
	.BDJTMAP3{
		width: 7rem;
		position: absolute;

	}
	.BDJTMAP4{
		width: 7rem;
		position: absolute;

	}

	










